AntiFeatures:
  - UpstreamNonFree
Categories:
  - Sports & Health
License: GPL-3.0-only
AuthorName: Ole Jon Bjørkum
AuthorWebSite: https://www.olejon.net/
WebSite: https://olejon.github.io/mdapp
SourceCode: https://github.com/olejon/mdapp
IssueTracker: https://github.com/olejon/mdapp/issues
Changelog: https://github.com/olejon/mdapp/wiki/Changelog
Donate: https://www.olejon.net/code/mdapp/?page=donate

AutoName: LegeAppen
Summary: Toolkit for medical personnel
Description: |-
    Useful and intuitive app for doctors and other health care workers in Norway,
    optimized for both phones and tablets. Be aware that this app is in Norwegian
    only.

    For a list of features, please visit the <a href="https://olejon.github.io/mdapp/">website</a>.

    Disclaimer:

    LegeAppen is developed by a private person, and even though the content in the
    app is fetched from recognized sources, the developer can not the be held
    responsible for decisions taken based on information found in this app.

    Credits:

    * Stethoscrope icon from Icons8: [http://icons8.com/web-app/957/Stethoscope]

Builds:
  - versionName: '1.1'
    versionCode: 110
    disable: builds, legal issues
    commit: 45f68902deb7f8d830a930d3713c1866a52caa23
    subdir: mdapp/app
    gradle:
      - yes
    prebuild:
      - pushd src/main/assets
      - wget -c http://www.olejon.net/code/mdapp/api/1/felleskatalogen/db/felleskatalogen.full.db.zip
        -O felleskatalogen.db.zip
      - popd

  - versionName: '1.2'
    versionCode: 120
    disable: builds, legal issues
    commit: 5090c3eb5ac0ee59bd24bd67a08768d30e194bb7
    subdir: mdapp/app
    gradle:
      - yes
    prebuild:
      - pushd src/main/assets
      - wget -c http://www.olejon.net/code/mdapp/api/1/felleskatalogen/db/felleskatalogen.full.db.zip
        -O felleskatalogen.db.zip
      - popd

  - versionName: '1.4'
    versionCode: 143
    commit: 73793efc4d574e790d4802d28efd488c4c573ad5
    subdir: mdapp/app
    gradle:
      - yes

  - versionName: '1.5'
    versionCode: 150
    commit: 6048742ef0d666dd22ec243ff952b80c4b4aa824
    subdir: mdapp/app
    gradle:
      - yes

  - versionName: '1.6'
    versionCode: 160
    commit: 29475d43a718bea68d054f18ae03648c788ee3a5
    subdir: mdapp/app
    gradle:
      - yes

  - versionName: '1.7'
    versionCode: 172
    commit: eb5034c9ad9f5530118d674802785a174d9b2cbe
    subdir: mdapp/app
    gradle:
      - yes
    antifeatures:
      - Tracking

  - versionName: '1.8'
    versionCode: 180
    commit: d7c05066b738256b4f575bb8b5224d93d43dca84
    subdir: mdapp/app
    gradle:
      - yes
    antifeatures:
      - Tracking

  - versionName: '1.9'
    versionCode: 190
    commit: 501bccd8b4b0985787838d71d5d12f3bd4937fce
    subdir: mdapp/app
    gradle:
      - yes
    antifeatures:
      - Tracking

  - versionName: '2.0'
    versionCode: 201
    commit: cc04fc20f1990aab0ceac014a9ffbc720619850c
    subdir: mdapp/app
    gradle:
      - yes
    antifeatures:
      - Tracking

  - versionName: '2.2'
    versionCode: 222
    commit: 1c1888a3b60138cc7eb8ef53a97e23f33571726a
    subdir: mdapp/app
    gradle:
      - yes
    antifeatures:
      - Tracking

  - versionName: '2.3'
    versionCode: 230
    commit: 34df19228319eab5e009d342402e553995d66d83
    subdir: mdapp/app
    gradle:
      - yes
    antifeatures:
      - Tracking

  - versionName: '2.4'
    versionCode: 240
    commit: 87c1ec818c6ed5f23e4104cf571cdfb4e4f43810
    subdir: mdapp/app
    gradle:
      - yes
    antifeatures:
      - Tracking

  - versionName: '2.6'
    versionCode: 260
    commit: 656ed59b906f45004b277ed38c0f44439bbe2825
    subdir: mdapp/app
    gradle:
      - yes
    antifeatures:
      - Tracking

  - versionName: '2.8'
    versionCode: 280
    commit: 8b8d5fdab15234bbd6e802d5e71f384372bb2376
    subdir: mdapp/app
    gradle:
      - yes
    prebuild: sed -i -e '/play-services/d' build.gradle
    antifeatures:
      - Tracking

  - versionName: '3.0'
    versionCode: 301
    commit: f12476b496463d800d27a8310ea0df7168ea44f0
    subdir: mdapp/app
    gradle:
      - yes
    prebuild: sed -i -e '/play-services/d' build.gradle
    antifeatures:
      - Tracking

MaintainerNotes: |-
    We use a fdroid specific git repo provided by upstream. Main repo is 
    https://github.com/olejon/mdapp

ArchivePolicy: 0 versions
AutoUpdateMode: None
UpdateCheckMode: Static
CurrentVersion: '3.0'
CurrentVersionCode: 301

NoSourceSince: '3.0'
